webmail en Java ?

Le
phil89
Bonjour,

je cherche un webmail JAVA sous Tomcat 5.5.25
J'ai tente deux projets sourceforge
JWMA http://sourceforge.net/projects/jwma
WEBMAIL http://jwebmail.sourceforge.net/

En existe t l de meilleurs ?

Merci d'avance
Philippe
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
TestMan
Le #232464
Bonjour,

je cherche un webmail JAVA sous Tomcat 5.5.25
J'ai tente deux projets sourceforge
JWMA http://sourceforge.net/projects/jwma
WEBMAIL http://jwebmail.sourceforge.net/

En existe t l de meilleurs ?

Merci d'avance
Philippe


Bonjour,

Personellement j'utilise http://yawebmail.sourceforge.net/ pour sa
simplicité de mise en oeuvre et son utilité lorsque l'on dériere un
parefeu "à la noix" ;)

Pour le reste tout dépends de tes besoins ...

A+
TM

phil89
Le #232461
yabwebmail semble bien, il fonctionne sur un de mes serveurs, mais sur
l'autre un Tomcat 5.5.25 et IBM JDK 1.4.1
j'ai l'erreur
2 janv. 2008 08:59:19 org.apache.catalina.core.StandardContext
listenerStart
SEVERE: Exception lors de l'envoi de l'évènement contexte initialisé
(context in
itialized) à l'instance de classe d'écoute (listener)
org.apache.myfaces.webapp.
StartupServletContextListener
java.lang.UnsupportedClassVersionError: de/lotk/yawebmail/cuic/
OutputLocalizedTe
xtUIComponent (Unsupported major.minor version
49.0)
at java.lang.ClassLoader.defineClass0(Native
Method)
at java.lang.ClassLoader.defineClass(ClassLoader.java:
757)
at
java.security.SecureClassLoader.defineClass(SecureClassLoader.java:14
6)
at
org.apache.catalina.loader.WebappClassLoader.findClassInternal(Webapp
ClassLoader.java:
1852)
at
org.apache.catalina.loader.WebappClassLoader.findClass(WebappClassLoa
phil89
Le #232460
J'ai trouvé a priori il faut un JDK 1.5, et c'est un JDK 1.4.1 qui est
installé
A+
Philippe
steph
Le #233052
phil89 wrote:
J'ai trouvé a priori il faut un JDK 1.5, et c'est un JDK 1.4.1 qui est
installé
A+
Philippe


en effet la version 49.0 du bytecode java n'est supporté qu'à partir du
java 5.

Publicité
Poster une réponse
Anonyme